

div { float:none; margin:0px auto; padding:0;}


ul,li,ol {list-style: none;}


.main_xxgg {overflow: hidden; margin-top:0px; width:1200px;margin: auto;}
.main_xxgg ul { width:1200px; float:right;}
.main_xxgg li { width:215.5px; height:85px; border-radius:10px; float:left; margin-right:30px; margin-bottom:-10px; background:# C5E6FC; position:relative}
.main_xxgg li:nth-child(5),.main_xxgg li:nth-child(10){margin-right:0px;}
.main_xxgg li .conttxt { padding: 14px 10px 0px 12px; font-size: 14px; color: #333; line-height: 26px;height: 60px; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden; width:59%; float:left; justify-content:center;}
.main_xxgg li:first-child .conttxt  { line-height: 56px; }
.main_xxgg li .conttime { width:50px; float:left; margin-left:14px; }
.main_xxgg li .conttime h4 { width:50px; height:50px; font-size: 36px;color: #ab363a;margin-bottom: 5px; margin-top: 16px;}
.main_xxgg li .conttime h4 img { width:100%;}
.main_xxgg li:before{background-color: #ef9f41;content: '';height: 4px;    transition: all ease-out 0.3s; position: absolute; bottom:0; width: 0;left: 0; }
.main_xxgg li:hover:before{ width:100%}
.main_xxgg .more { color:#fff; display:block; text-align:right; width:100%; font-size:16px;}
.main_xxgg .con1 {height: auto;}